body {
  font-family: Tahoma,Geneva,sans-serif;
  margin:0;
  padding:0;
}
div#bandeau {
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: fixed;
  width: 100%;
  height: 155px;
  z-index: 1;
  background-image: url(../images/bandeauBIS.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  background-color: #2a4ca5;
}
div#menu {
  overflow: auto;
  position: fixed;
  top: 155px;
  width: 200px;
  height: 445px;
  display: block;
  z-index: 1;
  background-color: white;
}
div#content {
  overflow: auto;
  position: absolute;
  top: 155px;
  right: 0px;
  bottom: 100px;
  left: 220px;
  z-index: 0;
}
div#logos {
  overflow: hidden;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 96px;
  z-index: 1;

  background-color: white;
  text-align: center;
}
div#menu ul {
  margin: 15px 0 0;
  padding: 0 0 0 20px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
div#menu ul li {
  margin: 5px 0 0;
}
div#content div.inactive {
  display: none;
}
div#menu ul li span {
  font-family: Tahoma,Geneva,sans-serif;
  font-weight: bold;
  font-size: 105%;
  color: #2a4ca5;
}
div.textpanel h2 {
  color: #2a4ca5;
  font-size: 105%;
}
a:link {
  text-decoration: none;
  color: #2a4ca5;
}
a:visited {
  text-decoration: none;
  color: #2a4ca5;
}
a:hover {
  text-decoration: underline;
  color: #2a4ca5;
}
a:active {
  text-decoration: none;
  color: #2a4ca5;
}
ul.committee-list {
  list-style-type: none;
  list-style-image: none;
  list-style-position: inside;
}
ul.committee-list li {
  margin: 0 0 0 -40px;
}
img.bandeau {
  border:  none;
  margin: 0;
  padding: 0;
  height: 150px;
}

span.where {
	color:#2a4ca5;
	font-style:italic;
	font-size:90%;
}
